body {
    margin: 0 !important;
}

.case-detail {
    width: 100%;
    height: 100%;
    color: #323233;
}

.case-detail a {
    /*position: absolute;*/
    /*right: 0.5rem;*/
    /*top: 0.5rem;*/
    /*z-index: 200;*/
    text-decoration: none;
}

.case-detail a .menus {
    /*width: 1.7143rem;*/
    /*height: 1.5714rem;*/
}

.case-detail-header {
    width: 100%;
    height: 460px;
    position: relative;
    font-weight: 500;
    font-size: 30px;
}

.case-detail-header img {
    height: 460px;
}

.case-detail-header__title {
    position: absolute;
    left: 50%;
    top: 35%;
    transform: translateX(-50%);
    color: #fff;
    text-align: center;
    z-index: 99;
}

.case-detail-header .mask {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(38, 49, 72, 0.4);
}

.case-detail-content {
    width: 100%;
    padding-bottom: 50px;
    background: #f1f6f9;
}

.case-detail-content .header {
    width: 1100px;
    margin: 0 auto;
    height: 200px;
    padding: 40px 30px;
    display: flex;
    align-items: center;
    background: #fff;
    box-sizing: border-box;
    position: relative;
    top: -100px;
    border-radius: 8px;
}

.case-detail-content .header-logo {
    width: 120px;
    height: 120px;
    margin-right: 32px;
    -o-object-fit: cover;
    object-fit: cover;
}

.case-detail-content .header-desc {
    padding-left: 32px;
    border-left: 1px solid #ccc;
}

.case-detail-content .header-desc .title {
    display: block;
    font-weight: 500;
    font-size: 24px;
}

.case-detail-content .header-desc .desc {
    display: block;
    margin-top: 16px;
    font-weight: 400;
    font-size: 14px;
    color: #606066;
    line-height: 1.8;
}

.case-detail-content .content {
    width: 1100px;
    margin: 0 auto;
    margin-top: -80px;
    background: #fff;
    padding: 40px;
    box-sizing: border-box;
    line-height: 21px;
    border-radius: 8px;
}

.case-detail-content .content-item__title {
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 24px;
}

.case-detail-content .content-item__desc {
    width: 100%;
    margin-bottom: 40px;
    font-size: 14px;
    line-height: 1.8;
}

@media screen and (max-width: 767px) {

    .case-detail-content {
        padding-bottom: 20px;
    }

    .case-detail-header {
        width: 100%;
        height: 300px;
        position: relative;
        font-weight: 400;
        font-size: 22px;
    }

    .case-detail-content .header-desc {
        padding-left: 15px;
        border-left: 1px solid #ccc;
    }

    .case-detail-content .header-desc .desc {
        margin-top: 5px;
        margin-bottom: 5px;
        margin-right: 15px;
    }

    .case-detail-content .header {
        height: 100%;
        width: 100%;
        padding: 0;
        top: 0;
        /*display: block;*/
    }

    .case-detail-header img {
        width: 100%;
        height: 300px;
        padding: 10px;
    }

    .case-detail-content .header-logo {
        width: 100px;
        height: 100px;
        margin-right: 5px;
    }

    .case-detail-content .header-desc .title {
        margin-top: 5px;
        font-weight: 200;
        font-size: 24px;
    }

    .case-detail-content .content {
        margin-top: 15px;
        padding: 20px;
        width: 100%;
    }

    .case-detail-header__title {
        position: absolute;
        left: 50%;
        top: 35%;
        transform: translateX(-50%);
        color: #fff;
        text-align: center;
        z-index: 99;
    }
}